@charset "utf-8";
/* CSS Document */
/**version zhch 2011-10-28 12:00**/
.wrap{background:#000 url(../images/bg.jpg) no-repeat center top;}
.ban1{background:url(../images/bg1.jpg) no-repeat; margin:0 auto; width:970px; height:180px;}
.ban2{background:url(../images/bg2.jpg) no-repeat; margin:0 auto; width:970px; height:167px; position:relative}
.ban3{background:url(../images/bg3.jpg) no-repeat; margin:0 auto; width:970px; height:89px;}
.ban4{background:url(../images/bg4.jpg) no-repeat; margin:0 auto; width:970px; height:59px}
.ban5{background:url(../images/bg5.jpg) no-repeat; margin:0 auto; width:970px; height:513px}
	.Atemp01{position:absolute; top:114px; right:25px; width:120px; height:46px;}
	.Atemp02{position:absolute; top:161px; right:25px; width:120px; height:50px;}
	.Atemp03{position:absolute; top:212px; right:25px; width:120px; height:51px;}
	.Atemp04{position:absolute; top:264px; right:25px; width:120px; height:50px;}
	.icon01,.icon02,.icon03,.icon04,.icon05,.icon06{background:url(../images/title.png) no-repeat;}
	.icon01{ background-position:0 0px}
	.icon02{background-position:0 -43px}
	.icon03{background-position:0 -86px}
	.icon04{background-position:0 -129px}
	.icon05{background-position:0 -171px}
	.icon06{background-position:0 -214px}
	.share{ padding:20px 220px 0 0; text-align:right; color:#04b3b1; height:20px; line-height:20px; overflow:hidden; float:right;}
	.share a{margin:0 5px;}
.vide_con{padding:15px 0 0 33px;}
.tempTitle,.tempTitle01,.tempTitle02{ height:37px; margin:5px auto 0 auto; background:url(../images/line.png) repeat-x 0 bottom; }
	.tempTitle h1,.tempTitle01 h1,.tempTitle02 h1{line-height:37px; display:block}
.tempTitle{width:970px;}
.tempTitle01{width:656px; float:left;}
.tempTitle02{width:304px; float:right;}
.tempText,.tempText01,.tempText02{ margin:0 auto; border:5px solid #0f1417; border-top:none; background:#0e181f; }
.tempText{width:960px;}
.tempText01{width:646px;_width:640px; float:left;}
.tempText02{width:294px; float:right}
.w180{width:192px; float:left; padding:18px 8px 6px 12px}
	.w180 dt{}
	.w180 dt img{width:180px; height:125px; border:1px solid #283e47; padding:5px;background:#18242b}
	.w180 dd{ text-align:center; color:#466e7d; width:180px; padding-top:6px;}
	.w180 dd a{color:#466e7d;}
.rig_con{float:left; width:310px; background:url(../images/line02.png) no-repeat left 0; margin-left:12px; height:197px;}
	.rig_con p {width:275px; padding-left:20px; color:#466e7d}
	.rig_con a {color:#466e7d}
	.rig_con p span{font-weight:bold}
.pt23{padding-top:23px}
.w200{float:left; width:220px; padding:18px 8px 6px 12px;}
	.w200 dt{}
	.w200 dt img{width:200px; height:140px;border:1px solid #283e47;background:#18242b;padding:5px}
	.w200 dd{text-align:center; color:#466e7d; width:200px; padding-top:6px}
	.w200 dd a{color:#466e7d}
.w160{width:170px; float:left; padding:18px 8px 6px 12px}
	.w160 dt{}
	.w160 dt img{width:160px; height:210px; border:1px solid #283e47; padding:5px;background:#18242b}
	.w160 dd{text-align:center; color:#466e7d; width:160px; padding-top:6px}
	.w160 dd a{color:#466e7d}
.report{width:970px; margin:0 auto; padding-bottom:15px;}
.weiBo{padding:15px 0 0 12px}	
	
/*高清剧照*/
#jquery-overlay {position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;}
#jquery-lightbox {position: absolute;top: 0;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#lightbox-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnPrev { left: 0; float: left;}
#lightbox-nav-btnNext { right: 0; float: right;}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%;padding: 0 10px 0;}
#lightbox-container-image-data {padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em;	}			
#lightbox-secNav-btnClose {width: 66px; float: right;padding-bottom: 0.7em;	}
.w174{ padding:3px 0 16px 16px; overflow:hidden}
	.w174 li{ display:block; width:170px; height:115px; overflow:hidden; background:#18242b;border:1px solid #283e47; padding:4px;  float:left; behavior: url(../ie-css3.htc);  margin-top:13px; margin-right:8px; }
	.w174 a,.w174 a img{ display:block; width:170px; height:115px; overflow:hidden;}